Version: app-misc/glcdprocdriver 0.0.6:0

Depends On: >=app-misc/graphlcd-base-0.1.3 sys-libs/glibc

USE Flags:

0.0.6
"amd64 ~ppc x86"
comments powered by Disqus